/* === Custom CSS ===

Theme Name -    Theme Name Here
Theme URL -     web url here
Author - 			  Paul Rodriguez
Author's URI -  Http://seotrafficleader.com
Description -		Description here
Ver -
Licence - 

*/

/*===============================================
>>>> COLOR PROFILE
=================================================

Primary Color
Color Name - #000000	rgb(0,0,0)

Secondary Color
Color Name - #000000	rgb(0,0,0)

Accent Color
Color Name - #000000	rgb(0,0,0)

===============================================*/


/*==== Global ====*/

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}

/* Typgraphy */

h1,h2,h3,h4,h5,h6 {
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizelegibility;
  font-weight: bold;
}

p {
  margin: 0 0 15px;
}

p.lead {
  /*font-weight: normal;*/
}

a:link, a:visited {
  color: #222222;
}

a:hover {
  text-decoration: underline;
  color: #000000;
}

a.non-link {
	color: #222222;
}

a.non-link:hover {
	text-decoration: underline;
}

blockquote {
	padding: 0;
	border: none;
	font-style: italic;
	text-align: left;
}

blockquote cite {
	display: block;
	color: #777;
	margin: 15px 0 0 0;
}

blockquote:before {
	display: none;
}

.fancy-text {
	font-family: 'PT Serif', serif;
	font-style: italic;
}

.section-header	{
	text-align: center;
}

/* Buttons Customization */


/* ==== LAYOUT ==== */

img {
  max-width: 100%;
}

hr {
	border-bottom: 1px solid #eae8e8;
	-webkit-box-shadow:inset 1px 1px 3px 2px #545454;
 box-shadow:inset 1px 1px 3px 2px #545454;
}

.modal-content {
  background: url('../img/tile.jpg') top left repeat;
}

section {
	padding: 2rem 0;
}

/* =============== Page =============== */

/* -*- Hero Section -*- */

header#header img.branding {
	width: 280px;
	padding: 1rem 0 0 1.5rem;
}

section#hero {
	padding-top: 0;

  /* Background styles */
  background: url('../img/bg-fullpage.jpg') no-repeat center center;
  background-size: cover;
}

/* Nav Tabs */

.nav-item {
	background-color: rgba(207,207,207,0.8)!important;
	-webkit-border-radius: 0!important;
	moz-border-radius: 0!important;
	border-radius: 0!important;
}

a.active {
	background-color: rgba(255,255,255,0.7)!important;
}
.nav-item,
.active,
a.active,
.nav-tabs {
	border: none!important;
}

.nav-tabs .nav-item {
	margin-bottom: 0;
}

.tab-content {
	background-color: rgba(255,255,255,0.7);
	padding: 1.5rem;
}

.form-control {
	-webkit-border-radius: 0.125rem;
	moz-border-radius: 0.125rem;
	border-radius: 0.125rem;
}


section#hero .form-group {
	margin: 10px 0!important;
}


/* -*- Benrfits Section -*- */ 


section#benefits .card {
	min-height: 200px; 
	margin-bottom: 2rem;
}

section#benefits .card {
	color: #555555;
}

section#benefits .card-img-top img {
	width: 100%;
	height: auto;
}

section#benefits .card .benefits-card .fa-icon {
	  font-size: 3rem;
    text-align: center;
    margin-bottom: 10px;
}

section#benefits .card .benefits-card h6.card-subtitle {
		text-align: center;
	  font-size: 20px;
    margin-bottom: 15px;
}

section#benefits .card .benefits-card p.card-text {
	font-size: .8rem;
	text-align: center;
}



/* -*- Examples Section -*- */ 

section#examples .card {
	position: relative;
	display: flex;
	margin-bottom: 2rem;
}

section#examples .card .discount-banner {
	position: absolute;
	top: 0;
	left: 12px;
	background-image: url(../img/discount-banner.png);
	width: 60px;
	height: 64px;
}

section#examples .card .discount-banner p {
	text-align: center;
	color: #ffffff;
	font-size: 0.9rem;
	padding-top: 0.25rem;
	font-weight: bold;
}

.card-img-top {
	  width: 100%;
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px);
}

table.table-small {
	font-size: 0.8rem;
}

/*.card-img-top img {
	width: 100%;
}*/

/* -*- Examples Section 2 -*- */
section#examples .example-container {
	border: 1px solid rgba(0,0,0,0.125);
	position: relative;
	margin: 0 0 2rem 0;
}

section#examples .example-container .discount-banner {
	position: absolute;
	top: 0;
	left: 12px;
	background-image: url(../img/discount-banner.png);
	width: 60px;
	height: 64px;
}

section#examples .example-container .discount-banner p {
	text-align: center;
	color: #ffffff;
	font-size: 0.9rem;
	padding-top: 0.25rem;
	font-weight: bold;
}

.example-img-top {
  width: 100%;
  border-top-left-radius: calc(.25rem - 1px);
  border-top-right-radius: calc(.25rem - 1px);
}

section#examples .example-body {
	padding: 20px;
}


/* -*- End Examples Section 2 -*- */




/* Modal */

.modal-body li {
	margin-bottom: 1rem;
}


dd:before {
  content: 'Q - ';
}

dt:before {
  content: 'A - ';
}


footer#main-footer {
	padding: 40px 0;
	background-color: #d3d3d3;
}

footer#main-footer .btn-text:hover {
	text-decoration: underline;
}

textarea.contact-words {
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}





/* ==== MEDIA QUERIES ==== */

@media screen and ( max-width : 1200px ) {

	section#benefits .card:last-child {
		margin: 2rem 0 0 0;
	}

	section#examples .card:last-child {
		margin: 2rem 0 0 0;
	}
}





/* === Optimum Added === */

.has-error {
	color: #ce0000;
}
.has-error input{
	border-color: #ce0000;
}
.help-block{
	padding-left: 10px;
	font-size: .8rem;
}